> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spicerack.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Current Standings

> Retrieve the current standings for the active round in this event. Includes player rankings, scores, and tiebreakers.



## OpenAPI

````yaml https://api.spicerack.gg/docs/schema get /api/v1/magic-events/{id}/current_standings/
openapi: 3.0.3
info:
  title: Hydra API
  version: 1.0.0
  description: Hydra API
servers: []
security: []
paths:
  /api/v1/magic-events/{id}/current_standings/:
    get:
      tags:
        - magic-events
      summary: Get Current Standings
      description: >-
        Retrieve the current standings for the active round in this event.
        Includes player rankings, scores, and tiebreakers.
      operationId: magic_events_current_standings_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Standings'
          description: ''
      security:
        - APIKey: []
        - APIKey: []
components:
  schemas:
    Standings:
      type: object
      properties:
        round_number:
          type: integer
        standings:
          type: array
          items:
            $ref: '#/components/schemas/PlayerStanding'
      required:
        - round_number
        - standings
    PlayerStanding:
      type: object
      properties:
        rank:
          type: integer
        player_id:
          type: integer
        name:
          type: string
          nullable: true
        match_points:
          type: integer
        record:
          type: string
          readOnly: true
        match_win_percentage:
          type: number
          format: double
        opponent_match_win_percentage:
          type: number
          format: double
        game_win_percentage:
          type: number
          format: double
        opponent_game_win_percentage:
          type: number
          format: double
        opponent_average_match_points:
          type: number
          format: double
        wins:
          type: integer
        losses:
          type: integer
        draws:
          type: integer
        games_won:
          type: integer
        games_lost:
          type: integer
        games_drawn:
          type: integer
        playoff_wins:
          type: integer
        playoff_losses:
          type: integer
        user_event_status_ids:
          type: array
          items:
            type: integer
      required:
        - record
  securitySchemes:
    APIKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: 'API key in format: sk_*'

````